Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Counter/Makefile.deps
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Counter/Makefile.deps	(revision 44)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Counter/Makefile.deps	(revision 48)
@@ -24,8 +24,10 @@
 
 Counter_library		: 
-				@$(MAKE) Behavioural_library
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Counter --makefile=Makefile 
+				@\
+				$(MAKE) Behavioural_library; \
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Counter --makefile=Makefile;
 	
 Counter_library_clean	: 
-				@$(MAKE) Behavioural_library_clean
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Counter --makefile=Makefile clean
+				@\
+				$(MAKE) Behavioural_library_clean; \
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Counter --makefile=Makefile clean;
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Group/Makefile.deps
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Group/Makefile.deps	(revision 44)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Group/Makefile.deps	(revision 48)
@@ -24,8 +24,10 @@
 
 Group_library		:
-				@$(MAKE)  Behavioural_library
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Group --makefile=Makefile 
+				@\
+				$(MAKE)  Behavioural_library; \
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Group --makefile=Makefile ;
 	
 Group_library_clean	:
-				@$(MAKE)  Behavioural_library_clean
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Group --makefile=Makefile clean
+				@\
+				$(MAKE)  Behavioural_library_clean; \
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Group --makefile=Makefile clean;
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/RegisterFile/RegisterFile_Monolithic/Makefile.deps
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/RegisterFile/RegisterFile_Monolithic/Makefile.deps	(revision 44)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/RegisterFile/RegisterFile_Monolithic/Makefile.deps	(revision 48)
@@ -28,10 +28,12 @@
 
 RegisterFile_Monolithic_library		:
-				@$(MAKE)  Behavioural_library
-				@$(MAKE)  Group_library
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/RegisterFile/RegisterFile_Monolithic --makefile=Makefile 
+				@\
+				$(MAKE)  Behavioural_library; \
+				$(MAKE)  Group_library; \
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/RegisterFile/RegisterFile_Monolithic --makefile=Makefile;
 	
 RegisterFile_Monolithic_library_clean	:
-				@$(MAKE)  Behavioural_library_clean
-				@$(MAKE)  Group_library_clean
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/RegisterFile/RegisterFile_Monolithic --makefile=Makefile clean
+				@\
+				$(MAKE)  Behavioural_library_clean; \
+				$(MAKE)  Group_library_clean; \
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/RegisterFile/RegisterFile_Monolithic --makefile=Makefile clean;
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/RegisterFile/RegisterFile_Multi_Banked/Makefile.deps
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/RegisterFile/RegisterFile_Multi_Banked/Makefile.deps	(revision 44)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/RegisterFile/RegisterFile_Multi_Banked/Makefile.deps	(revision 48)
@@ -24,8 +24,10 @@
 
 RegisterFile_Multi_Banked_library		: 
-				@$(MAKE) Behavioural_library
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/RegisterFile/RegisterFile_Multi_Banked --makefile=Makefile 
+				@\
+				$(MAKE) Behavioural_library; \
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/RegisterFile/RegisterFile_Multi_Banked --makefile=Makefile ;
 	
 RegisterFile_Multi_Banked_library_clean	: 
-				@$(MAKE) Behavioural_library_clean
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/RegisterFile/RegisterFile_Multi_Banked --makefile=Makefile clean
+				@\
+				$(MAKE) Behavioural_library_clean; \
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/RegisterFile/RegisterFile_Multi_Banked --makefile=Makefile clean;
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/RegisterFile/RegisterFile_Multi_Banked/RegisterFile_Multi_Banked_Glue/Makefile.deps
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/RegisterFile/RegisterFile_Multi_Banked/RegisterFile_Multi_Banked_Glue/Makefile.deps	(revision 44)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/RegisterFile/RegisterFile_Multi_Banked/RegisterFile_Multi_Banked_Glue/Makefile.deps	(revision 48)
@@ -24,8 +24,10 @@
 
 RegisterFile_Multi_Banked_Glue_library		: 
-				@$(MAKE) Behavioural_library
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/RegisterFile/RegisterFile_Multi_Banked/RegisterFile_Multi_Banked_Glue --makefile=Makefile 
+				@\
+				$(MAKE) Behavioural_library; \
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/RegisterFile/RegisterFile_Multi_Banked/RegisterFile_Multi_Banked_Glue --makefile=Makefile ;
 	
 RegisterFile_Multi_Banked_Glue_library_clean	: 
-				@$(MAKE) Behavioural_library_clean
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/RegisterFile/RegisterFile_Multi_Banked/RegisterFile_Multi_Banked_Glue --makefile=Makefile clean
+				@\
+				$(MAKE) Behavioural_library_clean; \
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/RegisterFile/RegisterFile_Multi_Banked/RegisterFile_Multi_Banked_Glue --makefile=Makefile clean;
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Select/Select_Priority_Fixed/Makefile.deps
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Select/Select_Priority_Fixed/Makefile.deps	(revision 44)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Select/Select_Priority_Fixed/Makefile.deps	(revision 48)
@@ -24,8 +24,10 @@
 
 Select_Priority_Fixed_library		: 
-				@$(MAKE) Behavioural_library
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Select/Select_Priority_Fixed --makefile=Makefile 
+				@\
+				$(MAKE) Behavioural_library; \
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Select/Select_Priority_Fixed --makefile=Makefile;
 	
 Select_Priority_Fixed_library_clean	: 
-				@$(MAKE) Behavioural_library_clean
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Select/Select_Priority_Fixed --makefile=Makefile clean
+				@\
+				$(MAKE) Behavioural_library_clean; \
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Select/Select_Priority_Fixed --makefile=Makefile clean;
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Shifter/Makefile.deps
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Shifter/Makefile.deps	(revision 44)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Shifter/Makefile.deps	(revision 48)
@@ -24,8 +24,10 @@
 
 Shifter_library		: 
-				@$(MAKE) Behavioural_library
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Shifter --makefile=Makefile 
+				@\
+				$(MAKE) Behavioural_library;\
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Shifter --makefile=Makefile;
 	
 Shifter_library_clean	: 
-				@$(MAKE) Behavioural_library_clean
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Shifter --makefile=Makefile clean
+				@\
+				$(MAKE) Behavioural_library_clean;\
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Shifter --makefile=Makefile clean;
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Victim/Victim_Pseudo_LRU/Makefile.deps
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Victim/Victim_Pseudo_LRU/Makefile.deps	(revision 44)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Generic/Victim/Victim_Pseudo_LRU/Makefile.deps	(revision 48)
@@ -28,10 +28,12 @@
 
 Victim_Pseudo_LRU_library		:
-				@$(MAKE)  Behavioural_library
-				@$(MAKE)  Group_library
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Victim/Victim_Pseudo_LRU --makefile=Makefile 
+				@\
+				$(MAKE)  Behavioural_library; \
+				$(MAKE)  Group_library; \
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Victim/Victim_Pseudo_LRU --makefile=Makefile;
 				
 Victim_Pseudo_LRU_library_clean	:
-				@$(MAKE)  Behavioural_library_clean
-				@$(MAKE)  Group_library_clean
-				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Victim/Victim_Pseudo_LRU --makefile=Makefile clean
+				@\
+				$(MAKE)  Behavioural_library_clean; \
+				$(MAKE)  Group_library_clean; \
+				$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural/Generic/Victim/Victim_Pseudo_LRU --makefile=Makefile clean;
